<?xml version="1.0" encoding="UTF-8"?>
<content>
	<article format_id="4"  show="1" sort="1" pretext="Klein" />
	<article format_id="5"  show="2" sort="2"  pretext="Standard" />
	<article format_id="11" show="3" sort="3" pretext="Ideal"/>
	<article format_id="6"  show="4" sort="4" pretext="Gross"/>
	
	<article format_id="7" show="1" sort="1"/>
	<article format_id="9" show="1" sort="2" posttext="Bestseller!"/>
	<article format_id="31" show="1" sort="3"/>
	<article format_id="10" show="1" sort="4"/>

	<article format_id="13" sort="1" show="0" /> <!-- Tasse -->
	<article format_id="46" sort="2" show="0" /> <!-- Zaubertasse -->
	<article format_id="21" sort="3" show="0" /> <!-- Tassen 2er Pack -->
	<article format_id="39" sort="4" show="0" /> <!-- Bierkrug -->
	<article format_id="16" sort="5" show="0" /> <!-- Mousepad -->
	<article format_id="41" sort="6" show="0" /> <!-- Schneekugel -->
	<article format_id="14" sort="7" show="0" /> <!-- Puzzle 20x30 -->
	<article format_id="42" sort="8" show="0" /> <!-- Puzzle 30x45 -->
	<article format_id="68" sort="9" show="0" /> <!-- Spielkarten -->
	<article format_id="48" sort="10" show="0" /> <!-- Kristall-Foto -->
	<article format_id="37" sort="11" show="0" /> <!-- Schl眉ssel-Anh盲nger -->
	<article format_id="51" sort="12" show="0" /> <!-- Event-Cards (10er-Set) -->
	<article format_id="50" sort="13" show="0" /> <!-- Postkarten (10er-Set) -->
	<article format_id="29" sort="14" show="0" /> <!-- Kissen -->
	<article format_id="40" sort="15" show="0" /> <!-- Tasche -->
	<article format_id="19" sort="16" show="0" /> <!-- Kappe -->
	<article format_id="22" sort="17" show="0" /> <!-- T-Shirt Gr枚脋_e S -->
	<article format_id="23" sort="18" show="0" /> <!-- T-Shirt Gr枚脋_e M -->
	<article format_id="24" sort="19" show="0" /> <!-- T-Shirt Gr枚脋_e L -->
	<article format_id="25" sort="20" show="0" /> <!-- T-Shirt Gr枚脋_e XL -->
	<article format_id="26" sort="21" show="0" /> <!-- T-Shirt Gr枚脋_e XXL --> 
	<article format_id="52" sort="22" show="0" /> <!-- Sweat-Shirt Gr枚脋_e S -->
	<article format_id="53" sort="23" show="0" /> <!-- Sweat-Shirt Gr枚脋_e M -->
	<article format_id="54" sort="24" show="0" /> <!-- Sweat-Shirt Gr枚脋_e L -->
	<article format_id="55" sort="25" show="0" /> <!-- Sweat-Shirt Gr枚脋_e XL -->
	<article format_id="56" sort="26" show="0" /> <!-- Sweat-Shirt Gr枚脋_e XXL -->
	<article format_id="30" sort="27" show="0" /> <!-- Grillsch眉rze -->
	<article format_id="38" sort="28" show="0" /> <!-- Babylatz -->
	<article format_id="18" sort="29" show="0" /> <!-- Teddy -->
	<article format_id="73" sort="30" show="0" /> <!-- easter_bunny -->
	<article format_id="67" sort="31" show="0" /> <!-- Remembory -->

	<article format_id="59" show="1" sort="1"/>
	<article format_id="60" show="1" sort="2"/>
	<article format_id="58" show="1" sort="3"/>
	<article format_id="61" show="1" sort="4"/>
	
</content>
